@charset "utf-8";
/* CSS Document */

#menu {
	width: 663px;
	height: 61px;
	top: 85px;
	right: 10px;
	position: absolute;
	z-index: 1;
}
#top_but {
	width: 663px;
	height:61px;
	float:left;
}/*外層框*/
#top_but ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}/*UL設定不要有列表項目符號，並且不要有間距*/
#top_but li {
	float:left;
}/*可橫向排列，直立式按鈕及不需要float標籤*/
#top_but li a {
	height:61px;
	float:left;
    -webkit-transition:background-image 120ms linear;
	-moz-transition:background-image 120ms linear;
	-o-transition:background-image 120ms linear;
	transition:background-image 120ms linear;
}/*li內容有做連結時的設定，設定與圖片長寬相同並隱藏文字*/
#top_but li.top_but01 a {width: 118px;
	background-image: url(../templants/menu_01.jpg);
}/*按鈕1第一章圖*/
#top_but li.top_but01 a:hover {
	background-image: url(../templants/menu_01-2.jpg);
}/*按鈕1第二張圖*/
#top_but li.top_but02 a {width: 124px;
	background-image: url(../templants/menu_02.jpg);
}/*按鈕2第一章圖*/
#top_but li.top_but02 a:hover {
	background-image: url(../templants/menu_02-2.jpg);
}/*按鈕2第二張圖*/
#top_but li.top_but03 a {width: 179px;
	background-image: url(../templants/menu_03.jpg);
}/*按鈕3第一章圖*/
#top_but li.top_but03 a:hover {
	background-image: url(../templants/menu_03-2.jpg);
}/*按鈕3第二張圖*/
#top_but li.top_but04 a {width: 121px;
	background-image: url(../templants/menu_04.jpg);
}/*按鈕4第一章圖*/
#top_but li.top_but04 a:hover {
	background-image: url(../templants/menu_04-2.jpg);
}/*按鈕4第二張圖*/
#top_but li.top_but05 a {width: 121px;
	background-image: url(../templants/menu_05.jpg);
}/*按鈕4第一章圖*/
#top_but li.top_but05 a:hover {
	background-image: url(../templants/menu_05-2.jpg);
}/*按鈕4第二張圖*/

/*第一組按鈕結數*/



/*第二組按鈕開始*/
#menu2 {
	width: 245px;
	height: 240px;
	z-index: 2;
	border-bottom: #CCC 1px solid;
	margin-top:27px;
}
#top_but2 {
	width: 245px;
	height:215px;
	float:left;
}/*外層框*/
#top_but2 ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}/*UL設定不要有列表項目符號，並且不要有間距*/
#top_but2 li {
	float: none;
}/*可橫向排列，直立式按鈕及不需要float標籤*/
#top_but2 li a {
	height:36px;
	float:left;
    -webkit-transition:background-image 120ms linear;
	-moz-transition:background-image 120ms linear;
	-o-transition:background-image 120ms linear;
	transition:background-image 120ms linear;
}/*li內容有做連結時的設定，設定與圖片長寬相同並隱藏文字*/
#top_but2 li.top_but01 a {width: 245px;
	background-image: url(../templants/but2_01.jpg);
}/*按鈕1第一章圖*/
#top_but2 li.top_but01 a:hover {
	background-image: url(../templants/but2_01_02.jpg);
}/*按鈕1第二張圖*/
#top_but2 li.top_but02 a {width: 245px;
	background-image: url(../templants/but2_02.jpg);
}/*按鈕2第一章圖*/
#top_but2 li.top_but02 a:hover {
	background-image: url(../templants/but2_02_02.jpg);
}/*按鈕2第二張圖*/
#top_but2 li.top_but03 a {width: 245px;
	background-image: url(../templants/but2_03.jpg);
}/*按鈕3第一章圖*/
#top_but2 li.top_but03 a:hover {
	background-image: url(../templants/but2_03_02.jpg);
}/*按鈕3第二張圖*/
#top_but2 li.top_but04 a {width: 245px;
	background-image: url(../templants/but2_04.jpg);
}/*按鈕4第一章圖*/
#top_but2 li.top_but04 a:hover {
	background-image: url(../templants/but2_04_02.jpg);
}/*按鈕4第二張圖*/
#top_but2 li.top_but05 a {width: 245px;
	background-image: url(../templants/but2_05.jpg);
}/*按鈕4第一章圖*/
#top_but2 li.top_but05 a:hover {
	background-image: url(../templants/but2_05_02.jpg);
}/*按鈕4第二張圖*/

#top_but2 li.top_but06 a {width:245px;
	background-image: url(../templants/but2_06.jpg);
}/*按鈕4第一章圖*/
#top_but2 li.top_but06 a:hover {
	background-image: url(../templants/but2_06_02.jpg);
}/*按鈕4第二張圖*/

#top_but2 li.top_but07 a {width: 101px;
	background-image: url(../templants/menu_07.png);
}/*按鈕4第一章圖*/
#top_but2 li.top_but07 a:hover {
	background-image: url(../templants/menu_07-2.png);
}/*按鈕4第二張圖*/
/*第二組按鈕開始*/
